<?php
	/* OFFICE PANEL DATABASE SETTINGS */ /* CONFIGURAÇÕES DO BANCO DE DADOS DO PAINEL OFFICE */
    define("OFFICE_DB_HOST", "localhost");
    define("OFFICE_DB_PORT", "3306");
    define("OFFICE_DB_NAME", "office");
    define("OFFICE_DB_USER", "root");
    define("OFFICE_DB_PASS", ";p#)3#x*vrvD");

 	/* XTREAM PANEL DATABASE SETTINGS */ /* CONFIGURAÇÕES DO BANCO DE DADOS DO SERVIDOR XTREAM CODES */
	define("DB_HOST", "66.70.179.170");
	define("DB_PORT", "7999");
	define("DB_NAME", "xtream_iptvpro");
	define("DB_USER", "root");
	define("DB_PASS", "01Kzru53");

	/* SHORTENER SETTINGS */ /* CONFIGURAÇÕES DO ENCURTADOR DE LINK */
	define('SHORTENER_URL', 'http://');

	/* ALLOWED EMAILS FOR TESTS */ /* EMAILS PERMITIDOS PARA TESTES */
	define ("ALLOWED_EMAILS", serialize (array ("root@localhost.com", "exemplo2@gmail.com", "exemplo2@live.com", "exemplo2@hotmail.com", "exemplo2@outlook.com")));

	/* ENABLE DEBUG LOG */
	define("OFFICE_DEBUG", 1);
?>


